Subject: [RESEND PATCH v7 00/22] MBus DT binding: The return of PCIe

From: [email-masked] (Andrew Lunn)
Date: Sat, 20 Jul 2013 21:45:59 +0200

> The patchset works only for Armada 370 and Armada XP SoC, not for Kirkwood.
> For some reason I was completely sure there wasn't any DT-enabled Kirkwood
> boards with PCIe support.

I had a quick look at Dove and Orion5x. It looks like there are none
with PCIe support. So only Kirkwood is broken.

	Andrew